<?
$aMenuLinks = Array(
	Array(
		"Договора", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Реквизиты", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Политика конфиденциальности", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Пользовательское соглашение", 
		"#", 
		Array(), 
		Array(), 
		"" 
	)
);
?>